@charset "UTF-8";
/* CSS Document */
.article-head div.page-ttl .thumb {
  top: 0;
	background-image: url(../images/hd-img-company.png);
}
.company .greet {
	overflow: hidden;
	clear: both;
}
.company .greet ul {
	margin: 0;
	padding: 0;
	justify-content: space-around;
}
.company .greet ul li {
	width: 31%;
	font-size: 14px;
	line-height: 1.5;
}
.company .greet ul li img {
	width: 100%;
	margin: 0;
}
@media only screen and (max-width: 667px) {
	.company .greet ul li {
		width: 100%;
		margin-bottom: 20px;
	}
}
/* --- メッセージ --- */
.company .message img {
	width: 40%;
	margin: 0 20px 20px 0;
	float: left;
}
.company .message p {
	text-align: justify;
}
.company .message h4.name {
	text-align: right;
	font-size: 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}
.company .message h4.name span {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 15px;
}
@media only screen and (max-width: 667px) {
	.company .message img {
		width: 100%;
		max-width: 100%;
		margin: 0 auto 10px auto;
		text-align: center;
	}
	.company .message p {
		width: 100%;
		clear: both;
	}
}
.company .outline input,
.contact #contact-form input,
.manual #contact-form input,
.table-block input,
.company .outline textarea,
.contact #contact-form textarea,
.manual #contact-form textarea,
.table-block textarea{
	border:2px solid #ccc;
}
/*.company .outline table,
.contact #contact-form table,
.manual #contact-form table,
.table-block table{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.company .outline table th,
.contact #contact-form table th,
.manual #contact-form table th,
.table-block table th {
	width: 30%;
	padding: 10px;
	margin: 0;
	border-bottom:2px solid;
}
.company .outline table td,
.contact #contact-form table td,
.manual #contact-form table td,
.table-block table td{
	width: 70%;
	padding: 10px 10px 10px 20px;
	margin: 0;
	border-bottom:2px solid #ccc;
}*/
.company .outline table td ul,
.contact #contact-form table td ul,
.manual #contact-form table td ul,
.table-block table td ul{
	list-style-type: disc;
	margin: 0 0 0 10px;
}
/*.company .outline table td a,
.contact #contact-form table td a,
.manual #contact-form table td a,
.table-block table td a {
	text-decoration: underline;
}
.company .outline table td a:hover,
.contact #contact-form table td a:hover,
.manual #contact-form table td a:hover,
.table-block table td a:hover{
	color:#ccc;
}*/

@media only screen and (max-width: 480px) {
	.company .greet ul li{
		width: 100%;
		float: left;
		margin: 0 0 10px 0;
	}
	.company .greet ul li img{
		max-width: 100%;
		margin: 0;
	}

	/*.company .outline table th,
	.contact #contact-form table th,
	.manual #contact-form table th,
	.table-block table th{
		width: 100%;
		padding: 10px;
		margin: 0;
		border-bottom:none;
		display: inline-block;
	}
	.company .outline table td,
	.contact #contact-form table td,
	.manual #contact-form table td,
	.table-block table td{
		width: 100%;
		padding: 10px;
		margin: 0;
		border-bottom:none;
		display: inline-block;
	}*/

}
